*{
    margin: 0%;
    padding: 0%;
    font-family: 'Vollkorn', serif;
    text-decoration: none;
    overflow-x: visible;
}

#page-heading {
    /* position: relative; */
    /* top: 10px; */
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 80px;
    margin: 0vw 0vw 0vw 6rem;
    text-align: center;
}

#box-3{
    /* background-color: white; */
    display: grid;
    grid-template-columns: 4fr 8fr;
    height: fit-content;
    width: 100vw;
}

#box-3-txt{
    text-align: left;
    padding: 4rem 9rem 0vw 6rem;
}

#box-3-cont{
    margin: 0rem 6rem 0rem 9%;
}
